Subject: Re: [R] R graphs in LaTeX documents?
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 7 Feb 2002 01:47:30 -0800 (PST)

On Thu, 7 Feb 2002, Robert Lundqvist wrote:

> I have tried to find a neat way to include graphs from R in LaTeX documents,
> but have not succeeded (I work with a WinEdt/MikTeX combination).

I use LyX (GUI front-end for LaTeX) under linux. For me I just save from R
a postscript file, then in Lyx click "Insert Figure" and stick it in. So
It's pretty automatic for me and have never had problems over 4 years of
use.

LyX (www.lyx.org) runs under windows.

Bill

-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-.-
r-help mailing list -- Read http://www.ci.tuwien.ac.at/~hornik/R/R-FAQ.html
Send "info", "help", or "[un]subscribe"
(in the "body", not the subject !)  To: [email-masked]
_._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._._